Description

The following (relatively) new Italian EPSG codes available in the latest versions of the EPSG Registry (e.g. 9.0) are not supported
yet:

--------------------------------------
coord_ref_sys_code: 7791
coord_ref_sys_name: RDN2008 / UTM zone 32N
coord_ref_sys_kind: projected
--------------------------------------
coord_ref_sys_code: 7792
coord_ref_sys_name: RDN2008 / UTM zone 33N
coord_ref_sys_kind: projected
--------------------------------------
coord_ref_sys_code: 7793
coord_ref_sys_name: RDN2008 / UTM zone 34N
coord_ref_sys_kind: projected
--------------------------------------
coord_ref_sys_code: 7794
coord_ref_sys_name: RDN2008 / Italy zone (E-N)
coord_ref_sys_kind: projected
--------------------------------------
coord_ref_sys_code: 7795
coord_ref_sys_name: RDN2008 / Zone 12 (E-N)
coord_ref_sys_kind: projected
--------------------------------------

Related to #4527

History
#1 - 08/29/2017 01:06 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220) to 2.4.0-2839-RC2 (rev. org.gvsig.desktop-2.0.206)

#2 - 09/05/2017 12:08 PM - Antonio Falciano
- Target version changed from 2.4.0-2839-RC2 (rev. org.gvsig.desktop-2.0.206) to 2.4.0-2835 (rev. org.gvsig.desktop-2.0.202)
- Status changed from New to Fixed

#3 - 09/06/2017 12:47 PM - Antonio Falciano
- Status changed from Fixed to Closed

05/18/2024 2/2


